[API] I18N - Translate your plugins easier than ever before! - v1.8 - v1.11 1.4.0

Internationalization API for use with CraftBukkit / Spigot

  1. mamaie
    mamaie
    5/5,
    Version: 1.4.0
    --------------------------------
    Good plugin :D
    --------------------------------
  2. ElSheriff
    ElSheriff
    5/5,
    Version: 1.3.1
    Hello,

    This API is really useful, to keep your server with MultiLanguage.
    I recommend it to all, for your server.
    A great developer, BlackyPaw.

    Regardas,
    Javier.
  3. Fabb111
    Fabb111
    4/5,
    Version: 1.2.0
    I really like this API! No Bugs etc., but I have to work with 0.6.0 because MC 1.8(.x) is not supported any more with I18N :/ I'd really like an "update", but if you don't want to, you don't need to :D
    1. BlackyPaw
      Author's Response
      Hey, thank you for the review. In the last update I just refactored all interceptors to work with different versions so adding support 1.8.(x) should not really impose any challenges. I'll get working on it, might even finish it today ;)
  4. TheEpicFish
    TheEpicFish
    5/5,
    Version: 0.4.0-SNAPSHOT
    This API is very great and a must have for any developer.
    I think it has potential.
    Best Regards, TheEpicFish
  5. LucasKeur
    LucasKeur
    5/5,
    Version: 0.3.1-SNAPSHOT
    This API is very usefull, really simple multiple language API for your plugins, with a very active and friendly dev , I recommended it for any dev that would like make a multiple translation of is plugin !